<window>
	<controls>
		<control>
			<description>Selected item Label</description>
			<type>fadelabel</type>
			<id>1</id>
			<posX>288</posX>
			<posY>150</posY>
			<width>711</width>
			<font>font14</font>
			<align>center</align>
			<textcolor>50ffffff</textcolor>
			<label>#selecteditem #TVSeries.Translation.Series_Plural.Label</label>
			<visible>Control.IsVisible(1240)</visible>
			<animation effect="fade" time="250">WindowOpen</animation>
			<animation effect="fade" time="250">WindowClose</animation>
		</control>		
	</controls>
</window>